### Method

# AppStream Review get_date

since: 0.14.0

#### Declaration [src]

    GDateTime*
    as_review_get_date (
      AsReview* review
    )

#### Description [src]

Gets the date the review was originally submitted.

Available since: 0.14.0

Gets property | `AppStream.Review:date`

#### Return value

Type: `GDateTime`

The `GDateTime`, or `NULL` for unset.

The data is owned by the instance.